.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.028800px;}
.ls2{letter-spacing:-0.017600px;}
.ls8{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.011200px;}
.ls5{letter-spacing:-0.008000px;}
.ls3{letter-spacing:-0.007200px;}
.lsa{letter-spacing:-0.005600px;}
.ls9{letter-spacing:-0.004089px;}
.ls4{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003600px;}
.lsc{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:3.555200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.007200px;}
.ws2{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-5.040000px;}
._0{margin-left:-2.880000px;}
._1{width:2.880000px;}
._d{width:6.400000px;}
._2{width:15.696000px;}
._9{width:20.000000px;}
._a{width:22.200000px;}
._b{width:24.440000px;}
._3{width:33.840000px;}
._4{width:41.544000px;}
._5{width:63.792000px;}
._7{width:66.348000px;}
._6{width:144.540000px;}
._c{width:1233.430800px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:38.000000px;}
.fs0{font-size:40.000000px;}
.fs7{font-size:40.893652px;}
.fs5{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:88.000000px;}
.fs1{font-size:144.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:47.643791px;}
.y2{bottom:71.531763px;}
.y8f{bottom:92.204950px;}
.y96{bottom:97.256129px;}
.y2b{bottom:104.139017px;}
.y8e{bottom:107.201029px;}
.y95{bottom:114.126718px;}
.y2a{bottom:122.103069px;}
.y94{bottom:130.997306px;}
.y8d{bottom:137.505604px;}
.y29{bottom:140.067122px;}
.y93{bottom:147.867894px;}
.y28{bottom:158.031174px;}
.y92{bottom:164.738482px;}
.y27{bottom:175.995226px;}
.y91{bottom:181.609071px;}
.y26{bottom:193.959278px;}
.y25{bottom:211.923331px;}
.y61{bottom:224.822301px;}
.y1a{bottom:237.677690px;}
.y60{bottom:242.786354px;}
.y5f{bottom:260.750406px;}
.y19{bottom:263.452199px;}
.y5e{bottom:278.714458px;}
.y18{bottom:282.197297px;}
.y53{bottom:283.397452px;}
.y5d{bottom:296.678510px;}
.y52{bottom:302.142550px;}
.y17{bottom:307.971807px;}
.y33{bottom:316.013454px;}
.y51{bottom:320.887648px;}
.y16{bottom:326.716905px;}
.y50{bottom:346.662158px;}
.y15{bottom:352.491415px;}
.y4f{bottom:365.407256px;}
.y14{bottom:371.236513px;}
.y37{bottom:374.360852px;}
.y4e{bottom:384.152354px;}
.y62{bottom:396.447576px;}
.y13{bottom:399.967906px;}
.y4d{bottom:409.926864px;}
.y35{bottom:418.079263px;}
.y4c{bottom:428.671962px;}
.y8a{bottom:436.706424px;}
.y1e{bottom:440.031023px;}
.y36{bottom:453.133534px;}
.y4b{bottom:454.446472px;}
.y65{bottom:454.745144px;}
.y89{bottom:455.451522px;}
.y1d{bottom:458.776121px;}
.y32{bottom:461.274374px;}
.y4a{bottom:473.191570px;}
.y1c{bottom:477.521219px;}
.y63{bottom:479.409631px;}
.y88{bottom:481.225719px;}
.y49{bottom:491.936668px;}
.y1b{bottom:496.266317px;}
.y34{bottom:499.095733px;}
.y87{bottom:499.970817px;}
.y64{bottom:502.100573px;}
.y48{bottom:517.711178px;}
.y86{bottom:518.715915px;}
.y1f{bottom:526.033064px;}
.y47{bottom:536.456276px;}
.y85{bottom:544.490425px;}
.y46{bottom:555.201374px;}
.y84{bottom:563.235523px;}
.y45{bottom:580.975884px;}
.y83{bottom:581.980621px;}
.y8{bottom:585.744012px;}
.y44{bottom:599.720982px;}
.y82{bottom:610.711858px;}
.y12{bottom:622.844622px;}
.y43{bottom:625.495492px;}
.y11{bottom:640.839916px;}
.y42{bottom:651.270001px;}
.y6e{bottom:656.276505px;}
.y10{bottom:658.835210px;}
.y6d{bottom:674.240557px;}
.yf{bottom:676.830505px;}
.y23{bottom:679.820973px;}
.y41{bottom:691.618825px;}
.y6c{bottom:692.204609px;}
.ye{bottom:693.701093px;}
.y59{bottom:704.577780px;}
.y40{bottom:709.582877px;}
.y6b{bottom:710.168661px;}
.yd{bottom:711.696387px;}
.y58{bottom:722.541832px;}
.y81{bottom:725.267213px;}
.y3f{bottom:727.546929px;}
.y6a{bottom:728.132714px;}
.yc{bottom:729.691681px;}
.y57{bottom:740.505884px;}
.y3e{bottom:745.510982px;}
.y69{bottom:746.096766px;}
.yb{bottom:747.686975px;}
.y80{bottom:751.041723px;}
.y56{bottom:758.469937px;}
.y3d{bottom:763.475034px;}
.ya{bottom:765.682269px;}
.y7f{bottom:769.786821px;}
.y3c{bottom:781.439086px;}
.y9{bottom:784.430804px;}
.y7e{bottom:788.531919px;}
.y7d{bottom:814.306429px;}
.y7c{bottom:840.080939px;}
.y66{bottom:854.184594px;}
.y7b{bottom:865.855448px;}
.y7a{bottom:884.600546px;}
.y2c{bottom:894.464998px;}
.y79{bottom:903.345644px;}
.y30{bottom:914.549277px;}
.y31{bottom:920.216858px;}
.y78{bottom:922.090742px;}
.y55{bottom:932.635641px;}
.y68{bottom:934.783048px;}
.y77{bottom:947.865252px;}
.y39{bottom:962.945371px;}
.y22{bottom:964.315013px;}
.y76{bottom:966.610350px;}
.y5c{bottom:967.758175px;}
.y3a{bottom:985.124259px;}
.y21{bottom:985.601946px;}
.y5a{bottom:987.220429px;}
.y20{bottom:992.057602px;}
.y75{bottom:992.384860px;}
.y2e{bottom:993.411623px;}
.y2d{bottom:1001.429370px;}
.y8c{bottom:1005.076697px;}
.y74{bottom:1011.129958px;}
.y24{bottom:1016.688036px;}
.y5b{bottom:1018.911205px;}
.y67{bottom:1019.597431px;}
.y2f{bottom:1026.059804px;}
.y73{bottom:1029.875056px;}
.y8b{bottom:1039.045314px;}
.y72{bottom:1055.649410px;}
.y54{bottom:1073.223720px;}
.y71{bottom:1074.394508px;}
.y4{bottom:1075.301771px;}
.y7{bottom:1076.877921px;}
.y3b{bottom:1087.282544px;}
.y70{bottom:1093.139606px;}
.y90{bottom:1107.399783px;}
.y6f{bottom:1111.884704px;}
.y6{bottom:1118.691986px;}
.y3{bottom:1146.326947px;}
.y38{bottom:1159.314801px;}
.y5{bottom:1161.694647px;}
.h7{height:26.532000px;}
.ha{height:28.006000px;}
.h3{height:29.480000px;}
.h9{height:30.120000px;}
.h11{height:30.496000px;}
.h12{height:34.308000px;}
.he{height:37.202000px;}
.hc{height:38.120000px;}
.h10{height:38.971651px;}
.hf{height:39.160000px;}
.h8{height:41.272000px;}
.h6{height:53.064000px;}
.hd{height:54.824000px;}
.h5{height:64.856000px;}
.h4{height:102.528000px;}
.h1{height:1009.892157px;}
.hb{height:1103.617647px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:815.411765px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x1f{left:56.235294px;}
.x21{left:57.797386px;}
.x25{left:61.171503px;}
.x26{left:82.009804px;}
.x0{left:84.352941px;}
.x3{left:85.915033px;}
.xa{left:89.293212px;}
.xc{left:97.947199px;}
.xb{left:110.131512px;}
.x22{left:126.010954px;}
.xd{left:138.619531px;}
.x23{left:177.296605px;}
.x27{left:182.582566px;}
.x18{left:185.389801px;}
.x12{left:208.302246px;}
.xe{left:230.116698px;}
.xf{left:308.506824px;}
.x24{left:355.549365px;}
.x28{left:360.797680px;}
.x19{left:397.838150px;}
.x11{left:406.475110px;}
.x17{left:418.451197px;}
.x35{left:426.711069px;}
.x15{left:440.265649px;}
.x20{left:459.599343px;}
.x29{left:474.875817px;}
.x2{left:487.716990px;}
.x13{left:502.993464px;}
.x16{left:518.655775px;}
.x1d{left:521.177459px;}
.x7{left:536.928184px;}
.x8{left:543.957595px;}
.x39{left:569.128201px;}
.x38{left:584.171142px;}
.x1c{left:589.804356px;}
.x2a{left:597.496563px;}
.x3a{left:610.770436px;}
.x6{left:629.138445px;}
.x1a{left:664.780687px;}
.x2b{left:675.364169px;}
.x30{left:676.886896px;}
.x5{left:680.668407px;}
.x2c{left:685.197067px;}
.x1b{left:687.014092px;}
.x9{left:690.295890px;}
.x2f{left:694.475890px;}
.x33{left:713.447648px;}
.x10{left:716.846603px;}
.x14{left:721.538032px;}
.x2e{left:725.474346px;}
.x2d{left:734.745828px;}
.x36{left:752.905142px;}
.x4{left:758.901074px;}
.x31{left:770.491168px;}
.x37{left:796.656201px;}
.x32{left:799.901446px;}
.x34{left:833.017629px;}
.x1e{left:840.623141px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.024582pt;}
.ls2{letter-spacing:-0.015023pt;}
.ls8{letter-spacing:-0.012291pt;}
.ls7{letter-spacing:-0.009560pt;}
.ls5{letter-spacing:-0.006828pt;}
.ls3{letter-spacing:-0.006146pt;}
.lsa{letter-spacing:-0.004780pt;}
.ls9{letter-spacing:-0.003491pt;}
.ls4{letter-spacing:-0.003414pt;}
.ls6{letter-spacing:-0.003073pt;}
.lsc{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:3.034564pt;}
.ws1{word-spacing:-0.006146pt;}
.ws2{word-spacing:-0.003414pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-4.301925pt;}
._0{margin-left:-2.458243pt;}
._1{width:2.458243pt;}
._d{width:5.462762pt;}
._2{width:13.397423pt;}
._9{width:17.071130pt;}
._a{width:18.948954pt;}
._b{width:20.860921pt;}
._3{width:28.884351pt;}
._4{width:35.460151pt;}
._5{width:54.450075pt;}
._7{width:56.631766pt;}
._6{width:123.373054pt;}
._c{width:1052.802859pt;}
.fs8{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:32.435146pt;}
.fs0{font-size:34.142259pt;}
.fs7{font-size:34.905042pt;}
.fs5{font-size:47.799163pt;}
.fs3{font-size:61.456067pt;}
.fs2{font-size:75.112971pt;}
.fs1{font-size:122.912134pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:40.666667pt;}
.y2{bottom:61.056400pt;}
.y8f{bottom:78.702133pt;}
.y96{bottom:83.013600pt;}
.y2b{bottom:88.888533pt;}
.y8e{bottom:91.502133pt;}
.y95{bottom:97.413600pt;}
.y2a{bottom:104.221867pt;}
.y94{bottom:111.813600pt;}
.y8d{bottom:117.368800pt;}
.y29{bottom:119.555200pt;}
.y93{bottom:126.213600pt;}
.y28{bottom:134.888533pt;}
.y92{bottom:140.613600pt;}
.y27{bottom:150.221867pt;}
.y91{bottom:155.013600pt;}
.y26{bottom:165.555200pt;}
.y25{bottom:180.888533pt;}
.y61{bottom:191.898533pt;}
.y1a{bottom:202.871333pt;}
.y60{bottom:207.231867pt;}
.y5f{bottom:222.565200pt;}
.y19{bottom:224.871333pt;}
.y5e{bottom:237.898533pt;}
.y18{bottom:240.871333pt;}
.y53{bottom:241.895733pt;}
.y5d{bottom:253.231867pt;}
.y52{bottom:257.895733pt;}
.y17{bottom:262.871333pt;}
.y33{bottom:269.735333pt;}
.y51{bottom:273.895733pt;}
.y16{bottom:278.871333pt;}
.y50{bottom:295.895733pt;}
.y15{bottom:300.871333pt;}
.y4f{bottom:311.895733pt;}
.y14{bottom:316.871333pt;}
.y37{bottom:319.538133pt;}
.y4e{bottom:327.895733pt;}
.y62{bottom:338.390400pt;}
.y13{bottom:341.395200pt;}
.y4d{bottom:349.895733pt;}
.y35{bottom:356.854267pt;}
.y4c{bottom:365.895733pt;}
.y8a{bottom:372.753600pt;}
.y1e{bottom:375.591333pt;}
.y36{bottom:386.775067pt;}
.y4b{bottom:387.895733pt;}
.y65{bottom:388.150667pt;}
.y89{bottom:388.753600pt;}
.y1d{bottom:391.591333pt;}
.y32{bottom:393.723733pt;}
.y4a{bottom:403.895733pt;}
.y1c{bottom:407.591333pt;}
.y63{bottom:409.203200pt;}
.y88{bottom:410.753333pt;}
.y49{bottom:419.895733pt;}
.y1b{bottom:423.591333pt;}
.y34{bottom:426.006400pt;}
.y87{bottom:426.753333pt;}
.y64{bottom:428.571200pt;}
.y48{bottom:441.895733pt;}
.y86{bottom:442.753333pt;}
.y1f{bottom:448.998933pt;}
.y47{bottom:457.895733pt;}
.y85{bottom:464.753333pt;}
.y46{bottom:473.895733pt;}
.y84{bottom:480.753333pt;}
.y45{bottom:495.895733pt;}
.y83{bottom:496.753333pt;}
.y8{bottom:499.965600pt;}
.y44{bottom:511.895733pt;}
.y82{bottom:521.277067pt;}
.y12{bottom:531.633067pt;}
.y43{bottom:533.895733pt;}
.y11{bottom:546.993067pt;}
.y42{bottom:555.895733pt;}
.y6e{bottom:560.169067pt;}
.y10{bottom:562.353067pt;}
.y6d{bottom:575.502400pt;}
.yf{bottom:577.713067pt;}
.y23{bottom:580.265600pt;}
.y41{bottom:590.335733pt;}
.y6c{bottom:590.835733pt;}
.ye{bottom:592.113067pt;}
.y59{bottom:601.396933pt;}
.y40{bottom:605.669067pt;}
.y6b{bottom:606.169067pt;}
.yd{bottom:607.473067pt;}
.y58{bottom:616.730267pt;}
.y81{bottom:619.056533pt;}
.y3f{bottom:621.002400pt;}
.y6a{bottom:621.502400pt;}
.yc{bottom:622.833067pt;}
.y57{bottom:632.063600pt;}
.y3e{bottom:636.335733pt;}
.y69{bottom:636.835733pt;}
.yb{bottom:638.193067pt;}
.y80{bottom:641.056533pt;}
.y56{bottom:647.396933pt;}
.y3d{bottom:651.669067pt;}
.ya{bottom:653.553067pt;}
.y7f{bottom:657.056533pt;}
.y3c{bottom:667.002400pt;}
.y9{bottom:669.556000pt;}
.y7e{bottom:673.056533pt;}
.y7d{bottom:695.056533pt;}
.y7c{bottom:717.056533pt;}
.y66{bottom:729.094800pt;}
.y7b{bottom:739.056533pt;}
.y7a{bottom:755.056533pt;}
.y2c{bottom:763.476400pt;}
.y79{bottom:771.056533pt;}
.y30{bottom:780.619467pt;}
.y31{bottom:785.457067pt;}
.y78{bottom:787.056533pt;}
.y55{bottom:796.057200pt;}
.y68{bottom:797.890133pt;}
.y77{bottom:809.056533pt;}
.y39{bottom:821.928267pt;}
.y22{bottom:823.097333pt;}
.y76{bottom:825.056533pt;}
.y5c{bottom:826.036267pt;}
.y3a{bottom:840.859200pt;}
.y21{bottom:841.266933pt;}
.y5a{bottom:842.648400pt;}
.y20{bottom:846.777200pt;}
.y75{bottom:847.056533pt;}
.y2e{bottom:847.932933pt;}
.y2d{bottom:854.776533pt;}
.y8c{bottom:857.889733pt;}
.y74{bottom:863.056533pt;}
.y24{bottom:867.800667pt;}
.y5b{bottom:869.698267pt;}
.y67{bottom:870.284000pt;}
.y2f{bottom:875.800000pt;}
.y73{bottom:879.056533pt;}
.y8b{bottom:886.883867pt;}
.y72{bottom:901.056400pt;}
.y54{bottom:916.057067pt;}
.y71{bottom:917.056400pt;}
.y4{bottom:917.830800pt;}
.y7{bottom:919.176133pt;}
.y3b{bottom:928.057067pt;}
.y70{bottom:933.056400pt;}
.y90{bottom:945.228267pt;}
.y6f{bottom:949.056400pt;}
.y6{bottom:954.866800pt;}
.y3{bottom:978.454800pt;}
.y38{bottom:989.540667pt;}
.y5{bottom:991.572000pt;}
.h7{height:22.646561pt;}
.ha{height:23.904703pt;}
.h3{height:25.162845pt;}
.h9{height:25.709121pt;}
.h11{height:26.030059pt;}
.h12{height:29.283816pt;}
.he{height:31.754008pt;}
.hc{height:32.537573pt;}
.h10{height:33.264505pt;}
.hf{height:33.425272pt;}
.h8{height:35.227983pt;}
.h6{height:45.293121pt;}
.hd{height:46.795381pt;}
.h5{height:55.358259pt;}
.h4{height:87.513439pt;}
.h1{height:862.000000pt;}
.hb{height:942.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:696.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x1f{left:48.000000pt;}
.x21{left:49.333333pt;}
.x25{left:52.213333pt;}
.x26{left:70.000000pt;}
.x0{left:72.000000pt;}
.x3{left:73.333333pt;}
.xa{left:76.216800pt;}
.xc{left:83.603467pt;}
.xb{left:94.003467pt;}
.x22{left:107.557467pt;}
.xd{left:118.319600pt;}
.x23{left:151.332667pt;}
.x27{left:155.844533pt;}
.x18{left:158.240667pt;}
.x12{left:177.797733pt;}
.xe{left:196.417600pt;}
.xf{left:263.328000pt;}
.x24{left:303.481467pt;}
.x28{left:307.961200pt;}
.x19{left:339.577333pt;}
.x11{left:346.949467pt;}
.x17{left:357.171733pt;}
.x35{left:364.222000pt;}
.x15{left:375.791600pt;}
.x20{left:392.294000pt;}
.x29{left:405.333333pt;}
.x2{left:416.294000pt;}
.x13{left:429.333333pt;}
.x16{left:442.702000pt;}
.x1d{left:444.854400pt;}
.x7{left:458.298533pt;}
.x8{left:464.298533pt;}
.x39{left:485.783067pt;}
.x38{left:498.623067pt;}
.x1c{left:503.431333pt;}
.x2a{left:509.997067pt;}
.x3a{left:521.327067pt;}
.x6{left:537.005200pt;}
.x1a{left:567.427867pt;}
.x2b{left:576.461467pt;}
.x30{left:577.761200pt;}
.x5{left:580.988933pt;}
.x2c{left:584.854400pt;}
.x1b{left:586.405333pt;}
.x9{left:589.206533pt;}
.x2f{left:592.774400pt;}
.x33{left:608.967867pt;}
.x10{left:611.869067pt;}
.x14{left:615.873467pt;}
.x2e{left:619.233333pt;}
.x2d{left:627.147067pt;}
.x36{left:642.647067pt;}
.x4{left:647.764933pt;}
.x31{left:657.657733pt;}
.x37{left:679.991067pt;}
.x32{left:682.761067pt;}
.x34{left:711.027600pt;}
.x1e{left:717.519333pt;}
}
